摘要: nginx: 0.安装前的准备: CentOS7操作系统jdk1.8(elasticsearch-5.1.1、logstash-5.1.1需要jdk1.8环境的支持)去官网下载ELK(elasticsearch-5.1.1、logstash-5.1.1、kibana-5.1.1) 地址:https: 阅读全文
posted @ 2019-12-07 10:46 sandea 阅读(710) 评论(0) 推荐(0) 编辑